.content-wrap {
        background-color: #f6f8f9;
    }
    .doc-content {
        background-color: #fff;
        width: 100%;
        padding: 0 24px 24px 24px;
        border-radius: 12px;
    }
    .tabs-scroll-wrapper {
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scroll-behavior: smooth;
        /* 隐藏滚动条 */
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none; /* IE/Edge */
    }
    .tabs-scroll-wrapper::-webkit-scrollbar {
        display: none; /* Chrome/Safari */
    }


    .account-tabs {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 12px;
        padding: 32px 0;
        width: max-content; /* 内容撑开 */
        min-width: 100%;
        flex-wrap: nowrap;
    }
    .account-tabs .tabs-item {
        display: flex;
        align-items: center;
        gap: 6px;
        padding: 16px 0px;
        cursor: pointer;
        flex-shrink: 0; /* 防止压缩 */
    }
    .account-tabs .tabs-item .step {
        width: 32px;
        height: 32px;
        /* 自动布局 */
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 16px;
        background: rgba(1, 27, 70, 0.08);
        font-size: 16px;
        /* 文字/secondary */
        color: #8D93A1;
        padding: 4px;
    }
    .account-tabs .tabs-item.active .step {
        border-radius: 16px;
        background: #F74054;
        border: 3px solid #FFBDBE;
        font-size: 16px;
        color: #FFFFFF;
    }
    .account-tabs .tabs-item .label {
        font-size: 16px;
        font-weight: normal;
        line-height: 24px;
        letter-spacing: normal;
        color: #666666;
    }
    .account-tabs .tabs-item.active .label {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: normal;
        /* 文字/标题 */
        /* 样式描述：一级标题-32px */
        color: #202229;
    }
    .account-tabs .arrow-right {
        height: 16px;
        width: 16px;
        flex-shrink: 0; /* 防止压缩 */
    }
    .account-tabs .arrow-right img {
        height: 100%;
        width: 100%;
        display: block;
    }

    .account-cot-box {
        height: calc(100vh - 160px - 90px - 128px);
        overflow-y: auto;
    }
    .account-cot-box::-webkit-scrollbar {
        width: 0;          /* 垂直滚动条宽度 */
        height: 0;         /* 水平滚动条高度 */
        display: none;     /* 兼容旧版 */
    }
    img {
        height: 100%;
        width: 100%;
        display: block;
    }

    .account-cot-box .step1 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step1 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step1 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step1 .tips {
        margin: 24px 0 16px 0;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step1 .tips-2 {
        margin-top: 24px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step1 .tips-3 {
        margin-top: 8px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #F74054;
    }
    .account-cot-box .step1 .img1 {
        height: 114px;
        border: 2px dashed #c3c1c1;
    }
    .account-cot-box .step1 .img2 {
        margin-top: 16px;
        height: 477px;
        border: 2px dashed #c3c1c1;
    }


    .account-cot-box .step2 {
        margin-top: 40px;
    }
    .account-cot-box .step2 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step2 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step2 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step2 .tips {
        margin-top: 24px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
    .account-cot-box .step2 .tips .tips-special {
        color: #F74054;
    }
    .account-cot-box .step2 .line-list {
        margin-top: 24px;
        display: flex;
        flex-wrap: wrap;
        gap: 8px 16px;
    }
    .account-cot-box .step2 .line-list .line-item {
        display: flex;
        align-items: start;
        gap: 6px;
        width: 336px;
    }
    .account-cot-box .step2 .line-list .line-item .icon {
        width: 12px;
        height: 22px;
    }
    .account-cot-box .step2 .line-list .line-item .title {
        width: auto;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #439CF4;
    }
    .account-cot-box .step2 .img1 {
        margin-top: 24px;
        height: 709px;
        border: 2px dashed #c3c1c1;
    }
    

    .account-cot-box .step3 {
        margin-top: 40px;
    }
    .account-cot-box .step3 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step3 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step3 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step3 .tips {
        margin-top: 24px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step3 .tips-2 {
        margin-top: 8px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #F74054;
    }
    
    .account-cot-box .step3 .img1{
        margin-top: 24px;
        height: 223px;
        border: 2px dashed #c3c1c1;
    }
    .account-cot-box .step3 .img2{
        margin-top: 24px;
        height: 540px;
        border: 2px dashed #c3c1c1;
    }

    .account-cot-box .step4 {
        margin-top: 40px;
    }
    .account-cot-box .step4 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step4 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step4 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step4 .tips-col {
        margin-top: 24px;
        display: flex;
        align-items: center;
        gap: 6px;
    }
    .account-cot-box .step4 .tips-col .icon {
        width: 12px;
        height: 10px;
    }
    .account-cot-box .step4 .tips-col .title {
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #439CF4;
    }
    .account-cot-box .step4 .tips-special {
        margin-top: 8px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #F74054;
    }
    .account-cot-box .step4 .img1{
        margin-top: 24px;
        height: 454px;
        border: 2px dashed #c3c1c1;
    }


    .account-cot-box .step5 {
        margin-top: 40px;
    }
    .account-cot-box .step5 .title-col {
        display: flex;
        gap: 8px;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
    .account-cot-box .step5 .title-col .step { 
        color: #F74054;
    }
    .account-cot-box .step5 .title-col .text {
        color: #222222;
    }
    .account-cot-box .step5 .tips {
        margin-top: 24px;
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #222222;
    }
    .account-cot-box .step5 .img1{
        margin-top: 24px;
        height: 186px;
        border: 2px dashed #c3c1c1;
    }

    .warning-col {
        margin-top: 24px;
        display: flex;
        align-items: start;
        gap: 6px;
        padding: 16px;
        border-radius: 12px;
        background: rgba(255, 240, 240, 0.8);
    }
    .warning-col .icon {
        min-width: 22px;
        max-width: 22px;
        min-height: 22px;
        max-height: 22px;
    }
    .warning-col .warning {
        font-size: 14px;
        font-weight: normal;
        line-height: 22px;
        letter-spacing: normal;
        color: #F74054;
    }

    @media (min-width: 1440px) and (max-width:1919px){
        .account-cot-box .step1 .img1 {
            height: 91px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 378px;
            border: none;
        }
        .account-cot-box .step2 .img1 {
            height: 562px;
            border: none;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 264px;
        }
        .account-cot-box .step3 .img1 {
            height: 176px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            height: 428px;
            border: none;
        }
        .account-cot-box .step4 .img1 {
            height: 360px;
            border: none;
        }
        .account-cot-box .step5 .img1 {
            height: 148px;
            border: none;
        }
    }

    @media (min-width: 1280px) and (max-width:1439px){
        .account-cot-box .step1 .img1 {
            height: 78px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 324px;
            border: none;
        }
        .account-cot-box .step2 .img1 {
            height: 480px;
            border: none;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 304px;
        }
        .account-cot-box .step3 .img1 {
            height: 152px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            height: 366px;
            border: none;
        }
        .account-cot-box .step4 .img1 {
            height: 308px;
            border: none;
        }
        .account-cot-box .step5 .img1 {
            height: 126px;
            border: none;
        }
    }

    @media (min-width: 1024px) and (max-width:1279px){
        .account-cot-box .step1 .img1 {
            height: 76px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 318px;
            border: none;
        }
        .account-cot-box .step2 .img1 {
            height: 472px;
            border: none;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 298px;
        }
        .account-cot-box .step3 .img1 {
            height: 148px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            height: 360px;
            border: none;
        }
        .account-cot-box .step4 .img1 {
            height: 302px;
            border: none;
        }
        .account-cot-box .step5 .img1 {
            height: 124px;
            border: none;
        }
    }

    @media (min-width: 960px) and (max-width:1023px){
        .account-cot-box .step1 .img1 {
            height: 72px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 296px;
            border: none;
        }
        .account-cot-box .step2 .img1 {
            height: 440px;
            border: none;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 277px;
        }
        .account-cot-box .step3 .img1 {
            height: 138px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            height: 336px;
            border: none;
        }
        .account-cot-box .step4 .img1 {
            height: 282px;
            border: none;
        }
        .account-cot-box .step5 .img1 {
            height: 116px;
            border: none;
        }
    }

    @media (min-width: 840px) and (max-width:959px){
       .account-cot-box .step1 .img1 {
            height: 62px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 254px;
            border: none;
        }
        .account-cot-box .step2 .img1 {
            height: 379px;
            border: none;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 237px;
        }
        .account-cot-box .step3 .img1 {
            height: 120px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            height: 288px;
            border: none;
        }
        .account-cot-box .step4 .img1 {
            height: 242px;
            border: none;
        }
        .account-cot-box .step5 .img1 {
            height: 100px;
            border: none;
        }
    }
    @media (min-width: 768px) and (max-width:839px){
        .tabs-scroll-wrapper {
            display: none;
        }
        .account-cot-box {
            height: auto;
        }
        .account-cot-box {
            margin-top: 24px;
        }
        .account-cot-box .step1 .img1 {
            height: 56px;
            border: none;
        }
        .account-cot-box .step1 .img2 {
            height: 230px;
            border: none;
        }
        .account-cot-box .step2 .img1 {
            height: 342px;
            border: none;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 328px;
        }
        .account-cot-box .step3 .img1 {
            height: 108px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            height: 260px;
            border: none;
        }
        .account-cot-box .step4 .img1 {
            height: 220px;
            border: none;
        }
        .account-cot-box .step5 .img1 {
            height: 90px;
            border: none;
        }

    }

    @media (min-width: 600px) and (max-width:767px){
        .container {
            width: 568px;
        }
        .account-cot-box {
            height: auto;
        }
        .doc-content {
            padding: 0 16px 24px 16px;
        }
        .tabs-scroll-wrapper {
            display: none;
        }
        .account-cot-box {
            margin-top: 16px;
        }
        .account-cot-box .step1 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step1 .tips {
            margin: 16px 0;
        }
        .account-cot-box .step1 .img1 {
            height: 44px;
            border: none;
        }
        .account-cot-box .step1 .tips-2 {
            margin-top: 16px;
        }
        .account-cot-box .step1 .img2 {
            height: 184px;
            border: none;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step2 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step2 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step2 .line-list {
            margin-top: 16px;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 260px;
        }
        .account-cot-box .step2 .img1 {
            margin-top: 16px;
            border: none;
            height: 274px;
        }

        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step3 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step3 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step3 .img1 {
            margin-top: 16px;
            height: 86px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            margin-top: 16px;
            height: 208px;
            border: none;
        }

        .account-cot-box .step4 {
            margin-top: 32px;
        }
        .account-cot-box .step4 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step4 .tips-col {
            margin-top: 16px;
        }
        .account-cot-box .step4 .img1 {
            margin-top: 16px;
            height: 174px;
            border: none;
        }

        .account-cot-box .step5 {
            margin-top: 32px;
        }
        .account-cot-box .step5 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step5 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step5 .img1 {
            margin-top: 16px;
            height: 72px;
            border: none;
        }
    }

    @media (min-width: 480px) and (max-width:599px){
        .account-cot-box {
            height: auto;
        }
        .doc-content {
            padding: 0 16px 24px 16px;
        }
        .tabs-scroll-wrapper {
            display: none;
        }
        .account-cot-box {
            margin-top: 16px;
        }
        .account-cot-box .step1 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step1 .tips {
            margin: 16px 0;
        }
        .account-cot-box .step1 .img1 {
            height: 34px;
            border: none;
        }
        .account-cot-box .step1 .tips-2 {
            margin-top: 16px;
        }
        .account-cot-box .step1 .img2 {
            height: 142px;
            border: none;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step2 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step2 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step2 .line-list {
            margin-top: 16px;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 416px;
        }
        .account-cot-box .step2 .img1 {
            margin-top: 16px;
            border: none;
            height: 212px;
        }

        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step3 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step3 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step3 .img1 {
            margin-top: 16px;
            height: 66px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            margin-top: 16px;
            height: 162px;
            border: none;
        }

        .account-cot-box .step4 {
            margin-top: 32px;
        }
        .account-cot-box .step4 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step4 .tips-col {
            margin-top: 16px;
        }
        .account-cot-box .step4 .img1 {
            margin-top: 16px;
            height: 136px;
            border: none;
        }

        .account-cot-box .step5 {
            margin-top: 32px;
        }
        .account-cot-box .step5 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step5 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step5 .img1 {
            margin-top: 16px;
            height: 56px;
            border: none;
        }

    }

    @media (max-width:479px){
        .account-cot-box {
            height: auto;
        }
        .doc-content {
            padding: 0 16px 24px 16px;
        }
        .tabs-scroll-wrapper {
            display: none;
        }
        .account-cot-box {
            margin-top: 16px;
        }
        .account-cot-box .step1 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step1 .tips {
            margin: 16px 0;
        }
        .account-cot-box .step1 .img1 {
            height: 24px;
            border: none;
        }
        .account-cot-box .step1 .tips-2 {
            margin-top: 16px;
        }
        .account-cot-box .step1 .img2 {
            height: 102px;
            border: none;
        }
        .account-cot-box .step2 {
            margin-top: 32px;
        }
        .account-cot-box .step2 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step2 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step2 .line-list {
            margin-top: 16px;
        }
        .account-cot-box .step2 .line-list .line-item {
            width: 416px;
        }
        .account-cot-box .step2 .img1 {
            margin-top: 16px;
            border: none;
            height: 151px;
        }

        .account-cot-box .step3 {
            margin-top: 32px;
        }
        .account-cot-box .step3 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step3 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step3 .img1 {
            margin-top: 16px;
            height: 48px;
            border: none;
        }
        .account-cot-box .step3 .img2 {
            margin-top: 16px;
            height: 114px;
            border: none;
        }

        .account-cot-box .step4 {
            margin-top: 32px;
        }
        .account-cot-box .step4 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step4 .tips-col {
            margin-top: 16px;
        }
        .account-cot-box .step4 .img1 {
            margin-top: 16px;
            height: 96px;
            border: none;
        }

        .account-cot-box .step5 {
            margin-top: 32px;
        }
        .account-cot-box .step5 .title-col {
            font-size: 16px;
            line-height: 22px;
        }
        .account-cot-box .step5 .tips {
            margin-top: 16px;
        }
        .account-cot-box .step5 .img1 {
            margin-top: 16px;
            height: 40px;
            border: none;
        }
    }